<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8"/>
    <meta name="viewport" content="width=device-width, initial-scale=1"/>
    <base href="/">
    <link rel="shortcut icon" href="Imgs/favicon.ico"/>
    <title>openZmeter - Analysys - Voltage</title>
    <script src="JS/pace.min.js"></script>
	  <link href="CSS/pace.min.css" rel="stylesheet">
    <link rel="stylesheet" href="CSS/bootstrap.min.css"/>
    <link rel="stylesheet" href="CSS/dataTables.min.css"/>
    <link rel="stylesheet" href="CSS/sidenav.min.css"/>
    <!--link rel="stylesheet" href="lib/font-awesome/css/font-awesome.css"/-->
    <!--link rel="stylesheet" href="lib/jquery.lineProgressbar/jquery.lineProgressbar.css" type="text/css"/-->
    <link rel="stylesheet" href="CSS/offline.min.css" type="text/css"/>
    <link rel="stylesheet" href="Lib/jquery.scrolling-tabs.min.css" type="text/css"/>
    <link rel="stylesheet" href="CSS/openZmeter.css"/>
  </head>
  <body>
    <span data-load-block="Header_Block"></span>
    <span data-load-block="AggregWarningDialog"></span>
    <span data-load-block="MaximizeDialog"></span>
    <span data-load-block="DeleteEventDialog"></span>
    <div id="wrapper">
      <div class="row">
        <div class="col-lg-12">
          <div class="panel panel-voltage" id="VoltagePanel">
            <div id="VoltageSpinner" class="spinnerdiv"></div>
            <div class="panel-heading">
              <div class="huge header-text">Voltage</div>
              <div class="header-buttons" id="toolbarVoltage">
                <div class="btn-group" data-load-block="ScrollableAggreg_Block"></div>
                <span>&nbsp;</span>
                <div class="btn-group" data-load-block="ScrollableTime_Block"></div>
                <span>&nbsp;</span>
                <div class="btn-group" id="groupVoltagePhases" data-load-block="PhaseV_Block"></div>
                <span>&nbsp;</span>
                <div class="btn-group" data-load-block="GraphToolsPlay_Block"></div>
              </div>
              <span class="clearfix"></span>
            </div>
            <div class="panel-body">
              <div class="row">
                <div class="col-md-6 col-lg-4 col-xl-3">
                  <div class="subpanel">
                    <div class="huge-small" id="labelVoltageAvgPrimary">Loading data...</div>
                    <div class="huge-small" id="labelVoltageAvgPrimaryValue">?</div>
                    <div><span id="labelVoltageAvgSecondary">Loading data...</span>&nbsp;<span id="labelVoltageAvgSecondaryValue"></span></div>
                  </div>
                  <div class="subpanel">
                    <div class="huge-small" id="labelVoltageMaxPrimary">Loading data...</div>
                    <div class="huge-small" id="labelVoltageMaxPrimaryValue">?</div>
                    <div><span id="labelVoltageMaxSecondary">Loading data...</span>&nbsp;<span id="labelVoltageMaxSecondaryValue"></span></div>
                  </div>
                  <div class="subpanel">
                    <div class="huge-small" id="labelVoltageMinPrimary">Loading data...</div>
                    <div class="huge-small" id="labelVoltageMinPrimaryValue">?</div>
                    <div><span id="labelVoltageMinSecondary">Loading data...</span>&nbsp;<span id="labelVoltageMinSecondaryValue"></span></div> 
                  </div>
                </div>
                <div class="col-md-6 col-lg-8 col-xl-9">
                  <div>
                    <div id="VoltageChart" class="chart big_chart"></div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
      <div class="row">
        <div class="col-lg-12">
          <ul class="nav nav-tabs" id="DetailTabs">
            <li><a data-toggle="tab" href="#">Waveform</a></li>
            <li><a data-toggle="tab" href="#">Harmonics</a></li>
            <li><a data-toggle="tab" href="#">Evolution</a></li>
            <li><a data-toggle="tab" href="#">Advanced</a></li>
            <li><a data-toggle="tab" href="#">Phasors</a></li>
            <li><a data-toggle="tab" href="#">Parameters</a></li>
            <li><a data-toggle="tab" href="#">Events</a></li>
          </ul>
          <div class="panel panel-other">
            <div id="DetailSpinner" class="spinnerdiv"></div>
            <div class="panel-heading">
              <div class="header-text" id="DetailTime"></div>
              <div class="header-buttons" id="toolbarDetails">
                <div class="btn-group" id="groupDetailPhasesSingle" data-load-block="PhaseV_Block"></div>
                <span>&nbsp;</span>
                <div class="btn-group" id="groupDetailPhasesMulti" data-load-block="PhaseI_Block"></div>
                <span>&nbsp;</span>
                <div class="btn-group">
                  <button type="button" class="btn btn-default btn-xs" id="btnShowDetail1Harmonic" data-toggle="tooltip" title="Show/hide 1st harmonic">1st harmonic</button>
                  <button type="button" class="btn btn-default btn-xs" id="btnShowDetailCurrent" data-toggle="tooltip" title="Show/hide current">Current</button>
                  <button type="button" class="btn btn-default btn-xs" id="btnShowDetailLog" data-toggle="tooltip" title="Use logarithm scale">Log</button>
                </div>
                <span>&nbsp;</span>
                <div class="btn-group" data-load-block="GraphToolsPlay_Block"></div>
              </div>
              <span class="clearfix"> </span>
            </div>
            <div class="panel-body" id="DetailDivs">
              <div id="WaveformPanel">
                <div id="WaveformMaximize">
                  <div id="WaveformChart" class="chart big_chart"></div>
                </div>
              </div>
              <div id="HarmonicsPanel">
                <div id="HarmonicsMaximize">              
                  <div id="HarmonicsChart" class="chart big_chart"></div>
                </div>
              </div>
              <div id="EvolutionPanel">
              </div>
              <div id="FFTPanel">
                <div id="FFTMaximize">
                  <div id="FFTChart" class="chart big_chart"></div>
                </div>
              </div>
              <div id="PhasorPanel">
                <div class="row">
                  <div class="col-md-4 col-lg-3 col-xl-2">
                    <div id="PhasorChart" class="chart big_chart"></div>
                  </div>
                  <div class="col-md-8 col-lg-9 col-xl-10">
                    <h4>Voltage and current phase angle</h4>
                    <table id="PhasorsTable" class="table small table-striped table-responsive">
                      <thead>
                        <tr>
                          <th>Phase</th><th>Channel</th><th>Angle</th><th>Value</th>
                        </tr>
                      </thead>
                      <tbody>
                      </tbody>
                    </table>
                  </div>
                </div>
              </div>
              <div id="ParametersPanel">
              </div>
              <div id="EventsPanel">
                <div class="row">
                  <div class="col col-lg-12 col-xl-6">
                    <table id="EventsTable" class="table small table-striped table-responsive" width="100%">
                      <thead>
                        <tr>
                          <th style="width: 130px">Date</th><th>Type</th><th>Duration <em>(s)</em></th><th>ΔU <em>(V)</em></th><th>ΔU <em>(%)</em></th><th style="width: 190px"></th>
                        </tr>
                      </thead>
                      <tbody>
                      </tbody>
                    </table>
                  </div>
                  <div class="col col-lg-12 col-xl-6 hide">
                    <div class="panel panel-noborder">
                      <div id="EventWaveformPanel">
                        <div id="EventWaveformMaximize">
                          <div id="EventChart" class="chart big_chart"></div>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
    <script src="JS/jquery.min.js"></script>
    <script src="JS/bootstrap.min.js"></script>
    <script src="JS/sidenav.min.js"></script>
    <script src="JS/spin.min.js"></script>
    <script src="JS/offline.min.js"></script>
    <script src="JS/dataTables.min.js"></script>

    <script src="Lib/dygraph/dygraph.min.js"></script>
    <script src="Lib/dygraph/crosshair.js"></script>
    <script src="Lib/dygraph/dygraph-interaction.js"></script>
    <script src="Lib/dygraph/synchronize.js"></script>
    <script src="Lib/dygraph/chart-plotter.js"></script>
    <!--script src="Lib/datatables/js/jquery.dataTables.js"></script-->
    <script src="JS/moment.min.js"></script>
    <script src="JS/moment-duration-format.min.js"></script>
    <script src="JS/chroma.min.js"></script>
    <script src="Lib/jquery.scrolling-tabs.min.js"></script>
    <script src="JS/openZmeter.Analysis_Voltage.js"></script>
    <script src="JS/openZmeter.js"></script>
  </body>
</html>
